Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# GIOP_Message_Generator_Parser_12.cpp File Reference

`#include "GIOP_Message_Generator_Parser_12.h"`
`#include "GIOPC.h"`
`#include "GIOP_Utils.h"`
`#include "GIOP_Message_Locate_Header.h"`
`#include "operation_details.h"`
`#include "debug.h"`
`#include "Pluggable_Messaging_Utils.h"`
`#include "TAO_Server_Request.h"`
`#include "TAOC.h"`
`#include "ORB_Core.h"`
`#include "Transport.h"`
`#include "GIOP_Message_Generator_Parser_12.inl"`

Include dependency graph for GIOP_Message_Generator_Parser_12.cpp:

## Functions
const char * | get_rcsid_tao_GIOP_Message_Gen_Parser_12 (const char *)
## Variables
const char * | rcsid_tao_GIOP_Message_Gen_Parser_12 = get_rcsid_tao_GIOP_Message_Gen_Parser_12 ( rcsid_tao_GIOP_Message_Gen_Parser_12 )
const size_t | TAO_GIOP_MESSAGE_ALIGN_PTR = 8

## Function Documentation

const char* get_rcsid_tao_GIOP_Message_Gen_Parser_12 | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_GIOP_Message_Gen_Parser_12 = get_rcsid_tao_GIOP_Message_Gen_Parser_12 ( rcsid_tao_GIOP_Message_Gen_Parser_12 )`[static]`

const size_t TAO_GIOP_MESSAGE_ALIGN_PTR = 8`[static]`